A.cat22:link { 
	COLOR: red; font-family:Arial, Helvetica, sans-serif; font-size: 13px;TEXT-DECORATION:none
}
A.cat22:visited {
	COLOR: red;	font-family:Arial, Helvetica, sans-serif; font-size: 13px;TEXT-DECORATION:none
}
A.cat22:hover {
	COLOR: #FBA733;	font-family:Arial, Helvetica, sans-serif; font-size: 13px; 	font-weight: bold; TEXT-DECORATION: none;
}


A.hea_m:link { 
	COLOR: #044A15; font-family:Arial, Helvetica, sans-serif; font-size: 13px; TEXT-DECORATION:none
}
A.hea_m:visited {
	COLOR: #044A15;	font-family:Arial, Helvetica, sans-serif; font-size: 13px; TEXT-DECORATION:none
}
A.hea_m:hover {
	COLOR: #044A15;	font-family:Arial, Helvetica, sans-serif; font-size: 13px; TEXT-DECORATION: none
}
A.home2 {
	font-family:Arial, Helvetica, sans-serif;	
	color: #6b0301;
	font-weight:bold;
	text-decoration:none;
    text-decoration: none;
}
A.home2:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#6b0301;
	font-weight:bold;
	text-decoration: underline;
    text-decoration: none;
}

A.left:link {
	COLOR: #190132; font-family:Arial, Helvetica, sans-serif; font-size: 13px;  TEXT-DECORATION:none
}
A.left:visited {
	COLOR: #708b04;	font-family:Arial, Helvetica, sans-serif; font-size: 13px; 	TEXT-DECORATION:none
}
A.left:hover {
	COLOR: #FF4902;	font-family:Arial, Helvetica, sans-serif; font-size: 13px; TEXT-DECORATION: none
}

A.link-title:link {font:bold 13px arial; text-decoration:none; color:#000000; text-align:left;}
A.link-title:hover {
	COLOR: #FD9731;	font-family:Arial, Helvetica, sans-serif; font-size: 13px; 	TEXT-DECORATION: none ; font-weight: normal;
}
A.link-title:visited {font:bold 13px arial; text-decoration:none; text-align:left;color:#004080;}

A.tdupfile_tit:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 25px;	
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin-left:5px;
	padding: 10px;	
	text-align: center;
	text-transform: uppercase;
}
A.tdupfile_tit:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 25px;	
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #A10000;
	text-decoration: none;
	margin-left:5px;
	padding: 10px;	
	text-align: center;
	text-transform: uppercase;
}
A.tdupfile_tit:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 25px;	
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin-left:5px;
	padding: 10px;	
	text-align: center;
	text-transform: uppercase;
}
A.TextLeftMenu1:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 35px;
	padding-right:5px;
	padding-left:0px;
	font-weight: bold;
	font-variant: normal;
	color: #2A5B9E;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	text-transform: none;	
	text-decoration: none;
	text-transform: uppercase;
}
A.TextLeftMenu1:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 35px;
	padding-right:5px;
	padding-left:0px;
	font-weight: bold;
	font-variant: normal;
	color: #A10000;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	text-transform: none;	
	text-decoration: none;
	text-transform: uppercase;
}
A.TextLeftMenu1:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 35px;
	padding-right:5px;
	padding-left:0px;
	font-weight: bold;
	font-variant: normal;
	color: #2A5B9E;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	text-transform: none;	
	text-decoration: none;
	text-transform: uppercase;
}
A.textLeftMenu0:link { 
	color:#FF0000;
	font-weight:bold;
	font-size:12pt;
	padding-left:15px;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	text-transform:uppercase;	
	text-decoration: none;
	line-height: 35px;
}
A.textLeftMenu0:hover { 
	color:#2A5B9E;
	font-weight:bold;
	font-size:12pt;
	padding-left:15px;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	text-transform:uppercase;		
	text-decoration: none;
	line-height: 35px;
}
A.textLeftMenu0:visited { 
	color:#FF0000;
	font-weight:bold;
	font-size:12pt;
	padding-left:15px;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	text-transform:uppercase;		
	text-decoration: none;
	line-height: 35px;
}
A.rightlink:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	padding-right:5px;
	padding-left:0px;
	font-weight: bold;
	font-variant: normal;
	color: #2A5B9E;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
	text-transform: uppercase;
}
A.rightlink:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	padding-right:5px;
	padding-left:0px;
	font-weight: bold;
	font-variant: normal;
	color: #A10000;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
	text-transform: uppercase;
}
A.rightlink:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	padding-right:5px;
	padding-left:0px;
	font-weight: bold;
	font-variant: normal;
	color: #2A5B9E;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
	text-transform: uppercase;
}

A.tin_th:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	padding-right:5px;
	padding-left:0px;
	font-weight: bold;
	font-variant: normal;
	color: #2A5B9E;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
	text-align:justify;
}
A.tin_th:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	padding-right:5px;
	padding-left:0px;
	font-weight: bold;
	font-variant: normal;
	color: #A10000;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
	text-align:justify;
}
A.tin_th:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	padding-right:5px;
	padding-left:0px;
	font-weight: bold;
	font-variant: normal;
	color: #2A5B9E;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
	text-align:justify;
}

A.tin_th1:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	padding-right:2px;
	padding-left:3px;
	font-weight: normal;
	font-variant: normal;
	color: #021939;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
	text-align:justify;
}
A.tin_th1:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	padding-right:2px;
	padding-left:3px;
	font-weight: normal;
	font-variant: normal;
	color: #A10000;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
	text-align:justify;
}
A.tin_th1:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	padding-right:2px;
	padding-left:3px;
	font-weight: normal;
	font-variant: normal;
	color: #2A5B9E;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
	text-align:justify;
}

A.ngay:link{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	padding-right:5px;
	padding-left:0px;
	font-weight: normal;
	font-variant: normal;
	color: #565f6b;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
}
A.ngay:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	padding-right:5px;
	padding-left:0px;
	font-weight: normal;
	font-variant: normal;
	color: #774545;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
}
A.ngay:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	padding-right:5px;
	padding-left:0px;
	font-weight: normal;
	font-variant: normal;
	color: #2c3c52;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
}


A.n:link { 
	COLOR: #196297; font-family:Arial, Helvetica, sans-serif; font-size: 13px;TEXT-DECORATION:none; font-weight: normal;
}
A.n:visited {
	COLOR: #196297;	font-family:Arial, Helvetica, sans-serif; font-size: 13px;TEXT-DECORATION:none ; font-weight: normal;
}
A.n:hover {
	COLOR: #FD9731;	font-family:Arial, Helvetica, sans-serif; font-size: 13px; 	TEXT-DECORATION: none ; font-weight: normal;
	
}


A.ns:link {
	COLOR: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	TEXT-DECORATION:none;
	text-align: left
}
A.ns:visited {
	COLOR: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	TEXT-DECORATION:none;
	text-align: left
}
A.ns:hover {
	COLOR: #FEA203;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	TEXT-DECORATION: none;
	text-align: left
}

A.nscenter:link { 
	COLOR: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	TEXT-DECORATION:none;
	text-align: center;
}
A.nscenter:visited {
	COLOR: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	TEXT-DECORATION:none;
	text-align: center;
}
A.nscenter:hover {
	COLOR: #FEA203;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	TEXT-DECORATION: none;
	text-align: center;
}



body {
    font-family: 'Times New Roman', Times, serif;
    margin: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    color: #333;
}


.home1 { background-color: #f9f964; border-right: 1px solid white; border-bottom: 1px solid black ; }
#header { background-color: #055fb9; color: white; border-bottom: 1px solid black;}
.top-menu { list-style: none; display: flex; padding: 0; margin: 0;}
.top-menu > li { position: relative; border-right: 1px solid white;}
.top-menu a { color: white; font-size: 14px; font-weight: bold; text-decoration: none; padding: 5px 15px; display: block; transition: 0.3s; }
.top-menu a:hover { background: #f9f964; color: #6b0301;}


.submenu { 
    position: absolute; list-style: none; padding: 0; 
    min-width: 160px; opacity: 0; visibility: hidden;
    transform: translateY(10px); transition: 0.3s; z-index: 10;
}
.top-menu li:hover .submenu { opacity: 1; visibility: visible; transform: translateY(0); }
.submenu a { padding: 8px 20px; color: #FFFFFF; font-weight:normal; font-size: 14px; border-bottom: 1px solid rgb(33, 32, 32); }


#main-container { display: flex; flex: 1; }


#sidebar {
    width: 200px; background-color: #f8f9fa;
    border-right: 2px solid #07233e; padding: 10px 0;
}
.side-menu { list-style: none; padding: 0; margin: 0; width: 100%; background-color: #f78ba6;}
.side-menu > li {   
    width: 100%;         
    padding: 10px 10px;
    border-bottom: 1px dotted red;
}
.side-menu > li > a { 
    width:max-content;
    padding: 0px 0px; color: #333; text-decoration: none; 
    display: block; font-weight: bold;
}
.side-menu > li > a:hover {color: #b00303; border-left-color: #3498db;}


.admin-sub {
    width: 100%; 
    list-style: none; padding: 0; 
    max-height: 0; overflow: hidden; 
    transition: max-height 0.5s ease-out; 
}
.admin-sub.show { max-height: 200px;  }
.admin-sub li { display: block; width: 100%; text-align: left;}
.admin-sub li a { padding: 10px 10px; font-size: 14px; color: #555; text-decoration: none; display:inline }
.admin-sub li a:hover { color: #f6f2f7; }


#content { flex: 1; padding: 30px; background: #ffffff; }
#footer { background: #222; color: #888; text-align: center; padding: 15px; font-size: 13px; }

.admin_label 
{
color:rgb(12, 1, 65);
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
line-height:normal;
line-height:24px;
text-align:left;
}
.dsns_nor{  
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;	
	font-style: normal;
	line-height: 25px;
	padding-right:5px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;	
	text-align: left;
	margin-left:5px;	
}
.dsns1{   
	font-family:Time New Roman, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	padding-right:5px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align:center;
	margin-left:5px;	
}
.head_table{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	padding-right:5px;
	padding-left:8px;
	font-weight: bold;
	color: rgb(6, 1, 78);
	border:dotted;
	background:#FDF6D1;
	border-color: #dddddd;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
	text-align:center;
}
.home_news_img { 
       padding: 5px;
}
.item_bg { 
		background:url(../pic/item_bg.gif) repeat-x;
		width:auto;
		height:31px;
}
.item_header{   
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 31px;
	margin-left: 0px;
	padding-right:0px;
	padding-left:3px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	border:none;
	border-color: #dddddd;
	border-width: 0px 0px 1px 0px;
	color: #4E4B49;
	text-decoration: none;
	text-transform:uppercase;
}
.input_date_time {
	width: 30px;
	height: 14px;
	border: 1px solid #cccccc;
	padding: 5px;
	font-family: arial, sans-serif;
	font-size:13px;
	
}
.input_title { 
	width: 600px;
	height: 14px;
	border: 1px solid #cccccc;
	padding: 5px;
	font-family: arial, sans-serif;
	font-size:13px;	
}
.left_mnu{  
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	padding-right:5px;
	padding-left:8px;
	font-weight: bold;
	color: rgb(2, 21, 159);
	border:dotted;
	background:#faf4c9;
	border-color: #FFFFFF;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
	text-align: left;
}

.menu1_admin{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 25px;
	margin-left: 5px;
	padding-right:5px;
	padding-left:10px;
	font-weight: Bold;
	font-variant: normal;
	text-transform: none;
	border:dotted;
	border-color: #dddddd;
	border-width: 0px 0px 1px 0px;
	color:green;
	text-decoration: none;
}
.menu2_admin{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 25px;
	padding-right:5px;
	padding-left:30px;
	font-weight: normal;
	font-variant: normal;
	color: green;
	border:dotted;
	border-color: #dddddd;
	border-width: 0px 0px 1px 0px;
	text-transform: none;	
	text-decoration: none;
}
.muc_mid{ 
	font-family:Arial;
	font-size: 13px;
	font-style: normal;
	line-height: 25px;
	padding-right:5px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#05013e;
	text-decoration: none;
	margin-left:5px;
}
.news_label{   
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	background:#ffffff;
	line-height: 20px;
	margin-left: 0px;
	padding-right:0px;
	padding-left:3px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	border:none;
	border-color: #dddddd;
	border-width: 0px 0px 1px 0px;
	color:#000099;
	text-decoration: none;
	text-align:left;
}
A.ngaytin{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	padding-right:5px;
	padding-left:0px;
	font-weight: normal;
	font-variant: normal;
	color: #565f6b;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
}
.nhande{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: bold;
	line-height: 25px;
	padding-right:5px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
	text-decoration: none;
	margin-left:5px;
}
.noidung{ 
	font-family:Arial;
	font-size: 13px;
	font-style: normal;
	padding:5px;
	font-weight: Normal;
	line-height:20px;
	font-variant: normal;
	text-transform: none;
	color: #202020;
	text-decoration: none;
	margin-left:5px;
	text-align:justify;
}
.nor{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 25px;
	padding-right:5px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin-left:5px;
	text-align: left;
}
.norm { 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 25px;
	padding-right:5px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin-left:5px;
}
.norcenter{ 
	font-size: 13px;
	font-style: normal;
	line-height: 25px;
	padding-right:5px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin-left:5px;
	text-align: center;
}
.norright{ 
	font-size: 13px;
	font-style: normal;
	line-height: 25px;
	padding-right:5px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin-left:5px;
	text-align: right;
}
.option2 
{
	BORDER-RIGHT: midnightblue 1px inset;
    BORDER-TOP: midnightblue 1px outset;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    BORDER-LEFT: midnightblue 1px outset;
    CURSOR: hand;
    COLOR: midnightblue;
    BORDER-BOTTOM: midnightblue 1px inset;
    FONT-FAMILY: arial;
    HEIGHT: 17pt;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center outset; 
}
.stt{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 25px;
	margin-left: 5px;
	padding-right:5px;
	padding-left:10px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	border:dotted;
	border-color: #dddddd;
	border-width: 0px 0px 1px 0px;
	color:#000000;
	text-decoration: none;
}
.tbupfile{  
	width: 100%;
	border-collapse: collapse;
	background: white;
}
.tdupfile_titnor{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 25px;	
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin-left:5px;
	padding: 10px;
	border: 1px solid #ddd;
	text-align: center;
	text-transform: uppercase;
}
.tdupfile{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 25px;	
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin-left:5px;
	padding: 10px;
	border: 1px solid #ddd;
	text-align: left;
}
.td_ds{
	border-left: 1px solid #F1F1F1;
	border-bottom: 1px solid #F1F1F1;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: left;
}
.textarea { 
	width: 600px;
	height: 100px;
	border: 1px solid #cccccc;
	padding: 5px;
	font-family: arial, sans-serif;
	font-size:13px;
	resize: vertical;
}
.tieude { 
	width: 600px;
	height: 50px;
	border: 1px solid #cccccc;
	padding: 5px;
	font-family: arial, sans-serif;
	font-size:13px;
	resize: vertical;
}
.textLeftMenu { 
	color:#FF0000;
	font-weight:bold;
	font-size:12pt;
	padding-left:15px;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	text-transform:uppercase;
	line-height: 35px;
}

.tit_new{
	font-family:Arial;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	padding-right:5px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF5A00;
	text-decoration: none;
}

.tinth{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px; TEXT-ALIGN:left;
	font-style: normal;
	line-height: 22px;
	padding-right:0px;
	padding-left:5px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #bb0227 ;
	text-decoration: none;
}
.upload_t{  
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	padding-right:5px;
	padding-left:8px;
	font-weight: bold;
	color: #251501;
	border:dotted;
	background:#f1f8b9;
	border-color: #dddddd;
	border-width: 0px 0px 0px 0px;
	text-transform: none;	
	text-decoration: none;
}

.slider-container {
	max-width: 842px;
	position: relative;
	margin: auto;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}
.slider-container1 {
	max-width: 386px;
	position: relative;
	margin: auto;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}

.slides {
	display: none; 
	width: 100%;
}

.slides img {
	width: 100%;
	height: 300px;
	object-fit: cover;
}
.testsl {
	display: none; 
	width: 100%;
}
.testsl img {
	width: 100%;
	height: 550px;
	object-fit: cover;
}

.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 20px;
	background-color: rgba(0,0,0,0.5);
	border: none;
	user-select: none;
	transition: 0.3s;
}

.next { right: 0; border-radius: 3px 0 0 3px; }
.prev { left: 0; border-radius: 0 3px 3px 0; }

.prev:hover, .next:hover { background-color: rgba(0,0,0,0.8); }


.fade {
	animation: fadeAnim 0.5s;
}
@keyframes fadeAnim {
	from {opacity: .4} to {opacity: 1}
}

.goog-te-gadget img {
    display: none !important;
}

.goog-te-gadget {
    font-size: 0 !important;
}

.goog-te-gadget .goog-te-combo {
    font-size: 14px !important; 
    margin: 4px 0 !important;
}

.goog-te-banner-frame.skiptranslate {
    display: none !important;
}
body {
    top: 0px !important;
}

#goog-gt-tt {
    display: none !important;
    visibility: hidden !important;
}
.goog-text-highlight {
    background-color: transparent !important;
    box-shadow: none !important;
}